unit yatc_help;
{YATC - Unit Main
Autor : Tobias Mark aka Colenzo (tobiasmark@gmx.de)

Hilfs Formular

Version
0.1 8.9 - erste version
}
interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, JvExControls, JvComponent, JvScrollText, JvExForms,
  JvScrollBox, yatc_global;

type
  Thelp_form = class(TForm)
    ok_button: TButton;
    Label1: TLabel;
    JvScrollBox1: TJvScrollBox;
    Label2: TLabel;
    procedure ok_buttonClick(Sender: TObject);
    procedure FormCreate(Sender: TObject);
  private
    { Private-Deklarationen }
  public
    { Public-Deklarationen }
  end;

var
  help_form: Thelp_form;

implementation

{$R *.dfm}

procedure Thelp_form.ok_buttonClick(Sender: TObject);

begin
  help_form.Visible := false;
end;

procedure Thelp_form.FormCreate(Sender: TObject);

begin
  label2.Caption := 'YATC '+version+' by Tobias Mark aka Colenzo';
end;

end.
